package com.sonic.shark.domain.input;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @description:
 * @author: mzc
 * @date: 2021-01-08 11:32
 **/
public class ImageCompressInput {

    @ApiModelProperty("图片地址")
    private List<String> imgUrl;

    public List<String> getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(List<String> imgUrl) {
        this.imgUrl = imgUrl;
    }
}
